.logo {
    display: flex;
    align-items: center;
}

.logo-frame {
    width: 54px;
    height: 54px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #fff;
    border-radius: 14px;

    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    border: 1px solid rgba(0,0,0,0.06);

    overflow: hidden;
}

.logo-img {
    width: 70%;
    height: 70%;
    object-fit: contain;

    pointer-events: none;
    user-select: none;
}